Subject: Bug#1630: x2goserver on Manjaro with Mate desktop no logout

From: Robert Dinse <[email-masked]>
Date: Fri, 18 Oct 2024 04:45:57 -0700

Package: x2goserver

Version; 4.1.0.6-1 aur

I have installed x2goserver on the current Manjaro release using Mate
desktop. When I logout, everything goes away except the background,
and the x2goclient does not disconnect unless I login to the manjaro
host with a normal ssh client and kill all the x2go processes.